=== debian/changelog ===
ros-humble-clearpath-gz (0.1.1-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 25 Aug 2023 04:00:00 -0000

ros-humble-clearpath-gz (0.1.0-1jammy) jammy; urgency=high

  * Linter
  * Renamed UST10 to UST
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 17 Aug 2023 04:00:00 -0000

ros-humble-clearpath-gz (0.0.3-1jammy) jammy; urgency=high

  * Linting
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-humble-clearpath-gz (0.0.2-1jammy) jammy; urgency=high

  * [clearpath_gz] Removed ros_gz from CMakeLists.txt.
  * Updated imports and getters
  * Contributors: Luis Camero, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 13 Jul 2023 04:00:00 -0000

ros-humble-clearpath-gz (0.0.1-1jammy) jammy; urgency=high

  * Renamed launch file to simulation.launch.py
  * Support for empty namespace
    Generate tf and cmd_vel bridges
  * Namespacing support
  * Renamed clearpath_simulator to clearpath_gz
    clearpath_simulator is now a metapackage
    Added clearpath_generator_gz
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 05 Jul 2023 04:00:00 -0000
