=== debian/control ===
Source: ros-humble-clearpath-gz
Section: misc
Priority: optional
Maintainer: Luis Camero <lcamero@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-clearpath-gz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-common, ros-humble-clearpath-generator-gz, ros-humble-clearpath-viz, ros-humble-ign-ros2-control, ros-humble-ros-gz, ros-humble-ros-workspace
Description: Clearpath Gazebo Simulator
