## ros-humble-clearpath-gz 0.2.5

=== debian/changelog ===
ros-humble-clearpath-gz (0.2.5-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 27 May 2024 16:00:00 -0000

ros-humble-clearpath-gz (0.2.4-1bookworm) bookworm; urgency=high

  * Commented out models that are currently broken in the fuel server
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 14 Apr 2024 16:00:00 -0000

ros-humble-clearpath-gz (0.2.3-1bookworm) bookworm; urgency=high

  * 0.2.2
  * Changes.
  * Add all sourced ros packages to gazebo resource path to address user workspaces with custom meshes
  * 0.2.1
  * Changes.
  * 0.2.0
  * Changes.
  * Lifted platform to 0.3 m
  * Updated links in the warehouse
  * Contributors: Hilary Luo, Luis Camero, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 17 Jan 2024 16:00:00 -0000

ros-humble-clearpath-gz (0.2.2-1bookworm) bookworm; urgency=high

  * Add all sourced ros packages to gazebo resource path to address user workspaces with custom meshes
  * Contributors: Hilary Luo

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 14 Jan 2024 16:00:00 -0000

ros-humble-clearpath-gz (0.2.1-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 10 Dec 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.2.0-1bookworm) bookworm; urgency=high

  * Lifted platform to 0.3 m
  * Updated links in the warehouse
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 07 Dec 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.1.3-1bookworm) bookworm; urgency=high

  * closes #16 <https://github.com/clearpathrobotics/clearpath_simulator/issues/16> (#17 <https://github.com/clearpathrobotics/clearpath_simulator/issues/17>)
    Fixes Lidar rays when running without a GPU, still works with GPU
  * Contributors: Arthur Gomes

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 02 Nov 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.1.2-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 03 Oct 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.1.1-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 24 Aug 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.1.0-1bookworm) bookworm; urgency=high

  * Linter
  * Renamed UST10 to UST
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.0.3-1bookworm) bookworm; urgency=high

  * Linting
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Sun, 23 Jul 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.0.2-1bookworm) bookworm; urgency=high

  * [clearpath_gz] Removed ros_gz from CMakeLists.txt.
  * Updated imports and getters
  * Contributors: Luis Camero, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 16:00:00 -0000

ros-humble-clearpath-gz (0.0.1-1bookworm) bookworm; urgency=high

  * Renamed launch file to simulation.launch.py
  * Support for empty namespace
    Generate tf and cmd_vel bridges
  * Namespacing support
  * Renamed clearpath_simulator to clearpath_gz
    clearpath_simulator is now a metapackage
    Added clearpath_generator_gz
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 16:00:00 -0000
