## ros-humble-clearpath-gz 0.3.0

=== debian/changelog ===
ros-humble-clearpath-gz (0.3.0-1bookworm) bookworm; urgency=high

  * Added manipulators to generator and spawn
  * Contributors: Luis Camero

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 18 Sep 2024 16:00:00 -0000

ros-humble-clearpath-gz (0.2.6-1bookworm) bookworm; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 24 Jul 2024 16:00:00 -0000
